Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.5 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

Upgrade Agent and Inventories not received

I have this environment:

Centos 6.9

I've upgraded OCS Inventory Server 2.1 to 2.4

The version of the agents is 2.1.1

All work fine.

I'm testing the versiĆ³n of the agent 2.3 but in this case the inventorie not received and I can see this message in the log. 

OCS-NG_WINDOWS_AGENT_v2.3.0.0;useragent;Bad agent or agent version too recent for server !!
OCS-NG_WINDOWS_AGENT_v2.3.0.0;prolog;stopped by module
OCS-NG_WINDOWS_AGENT_v2.3.0.0;end;bad_request

It's possible that I need to install some module, but I don't know which.

The last thing I have installed are Development Tools in Centos. 

Can anybody help me with this problem?

asked in OCS Inventory NG server for Unix by (160 points)

3 Answers

0 votes
Hi,

Set OCS_DBI_PRINT_ERROR to 1 in z-ocsinventory-server.conf file, save and restart apache. Then launch an inventory and take a look in apache error log file.

Regards

Frank
answered by (65.2k points)
0 votes
I'm having a similar issue after upgrading, did you resolve the problem?
answered by (140 points)
0 votes

Hi dgshue

Set OCS_DBI_PRINT_ERROR to 1 in z-ocsinventory-server.conf file, save and restart apache. Then launch an inventory and take a look in apache error log file. Post apache error log file content.

Regards

Frank

answered by (65.2k points)
 
Powered by Question2Answer
...